DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.0

SYNOPSIS
deja-dup-preferences [VOĽBA...]

OPTIONS

-h, --help
    Zobrazí voľby pomocníka

--help-all
    Zobrazí všetky voľby pomocníka

--help-gtk
    Zobrazí voľby GTK+

--version
    Zobrazí verziu

--display=DISPLEJ
    X displej, ktorý sa má použiť

SEE ALSO
duplicity(1)